/**
 * By default is 3 columns
 */
.header {
  border-bottom: 6px solid #F6F5F4;
  background-color: #fff;
  position: relative;
  z-index: 2;
  height: 4.5em;
  -webkit-transition: .25s border ease-out;
  transition: .25s border ease-out; }
  @media (min-width: 62em) {
    .header {
      height: auto; }
      .path-frontpage .header {
        border-bottom: none; } }

.header__inner {
  background-color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: relative; }
  @media (max-width: 61.9375em) {
    .header__inner {
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center; } }

[id="google_translate_element"] {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 3; }
  @media (max-width: 61.9375em) {
    [id="google_translate_element"] {
      width: 100%; } }
  @media (min-width: 62em) and (max-width: 74.9375em) {
    [id="google_translate_element"] {
      right: 2rem; } }
  [id="google_translate_element"] .goog-te-gadget-simple {
    font-family: "Futura W01", sans-serif;
    font-weight: 700;
    letter-spacing: 0.02em;
    padding: .25rem;
    background-color: #F6F5F4;
    border: none;
    color: #74685A; }
    @media (max-width: 61.9375em) {
      [id="google_translate_element"] .goog-te-gadget-simple {
        text-align: right;
        width: 100%; } }

.header--sticky-out {
  position: fixed;
  width: 100vw;
  opacity: 0;
  -webkit-transform: translateY(-100%);
          transform: translateY(-100%);
  -webkit-transition: .5s opacity ease-out;
  transition: .5s opacity ease-out; }

.header--sticky {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
  -webkit-transition: .5s all ease-out;
  transition: .5s all ease-out;
  border-bottom: 6px solid #F6F5F4; }
  @media (min-width: 62em) {
    .path-frontpage .header--sticky {
      border-bottom: 6px solid #F6F5F4; } }

.header__logo {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 1.5rem 0 0.6rem 0;
  padding: 0;
  width: 8rem;
  z-index: 1; }
  .header__logo a,
  .header__logo img {
    display: block; }
  @media (min-width: 62em) {
    .header__logo {
      width: 9rem;
      margin: 1.5rem 0; } }
  @media (min-width: 75em) {
    .header__logo {
      margin: 1.5rem 0;
      width: 13.5rem; } }

.header__site-navigation {
  position: fixed; }
  @media (max-width: 61.9375em) {
    .header__site-navigation {
      background-color: #fff;
      width: 100%;
      top: 100px;
      bottom: 0;
      left: 0;
      right: 0;
      z-index: -1;
      padding: 2rem; } }
  @media (min-width: 62em) {
    .header__site-navigation {
      -webkit-box-align: end;
          -ms-flex-align: end;
              align-items: flex-end;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
          -ms-flex-direction: row;
              flex-direction: row;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      position: relative; } }

.header__search {
  background: #F6F5F4; }
  @media (max-width: 61.9375em) {
    .js-header .header__search {
      opacity: 0; } }
  @media (min-width: 62em) {
    .header__search {
      max-height: 9rem;
      overflow: hidden;
      -webkit-transition: .5s all ease-in-out;
      transition: .5s all ease-in-out; } }

.header__utilities {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  height: 4.5rem;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  margin-bottom: 1.1rem; }
  @media (min-width: 62em) {
    .header__utilities {
      margin-top: 0;
      -webkit-box-align: end;
          -ms-flex-align: end;
              align-items: flex-end;
      width: 6.5rem; } }
  @media (min-width: 62em) and (max-width: 74.9375em) {
    .header__utilities {
      height: 3.3rem;
      width: 4.5rem;
      width: 100%;
      margin-top: -2rem; } }

.nav-search-trigger {
  padding: 1rem 0 2rem 0;
  position: relative; }
  .nav-search-trigger::before {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent #F6F5F4 transparent;
    position: absolute;
    top: calc(100% - 10px);
    left: 2px; }
  .nav-search-trigger::before {
    opacity: 1;
    -webkit-transition: .25s opacity ease-in-out;
    transition: .25s opacity ease-in-out; }
  @media (max-width: 61.9375em) {
    .nav-search-trigger {
      display: none; } }

.nav-trigger,
.search-trigger {
  clip: rect(0, 0, 0, 0);
  position: absolute; }

label[for="nav-trigger"] {
  cursor: pointer;
  height: 1.5rem;
  margin: auto;
  position: absolute;
  right: 1.5rem;
  top: 2rem;
  width: 1.5rem;
  z-index: 2; }
  @media (min-width: 62em) {
    label[for="nav-trigger"] {
      display: none; } }

label[for="search-trigger"] {
  margin: 0;
  width: 1.2rem;
  height: 1.2rem;
  display: block;
  position: relative;
  cursor: pointer; }

.nav-trigger__icon--expand {
  font-family: "Futura W01", sans-serif;
  font-weight: 700;
  letter-spacing: 0.02em;
  text-transform: uppercase;
  letter-spacing: 0.03em;
  opacity: 1;
  position: absolute;
  right: -.2rem;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out; }

.nav-trigger__icon--collapse,
.search-trigger__icon--collapse {
  opacity: 0;
  position: absolute;
  -webkit-transform: rotate(-90deg) scale(0);
          transform: rotate(-90deg) scale(0);
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out; }

.search-trigger__icon--expand {
  opacity: 1;
  position: absolute;
  right: -.2rem;
  -webkit-transform: rotate(0) scale(1);
          transform: rotate(0) scale(1);
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out; }

@media (max-width: 61.9375em) {
  .header__site-navigation {
    opacity: 0;
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    visibility: hidden; }
  .nav-trigger:checked ~ .header__site-navigation {
    opacity: 1;
    overflow-y: auto;
    -webkit-transform: translateY(0);
            transform: translateY(0);
    visibility: visible; }
  .nav-trigger:checked ~ label .nav-trigger__icon--collapse {
    opacity: 1;
    -webkit-transform: rotate(0) scale(1);
            transform: rotate(0) scale(1); }
  .nav-trigger:checked ~ label .nav-trigger__icon--expand {
    opacity: 0; } }

.search-trigger:checked ~ label .search-trigger__icon--collapse {
  opacity: 1;
  -webkit-transform: rotate(0) scale(1);
          transform: rotate(0) scale(1); }

.search-trigger:checked ~ label .search-trigger__icon--expand {
  opacity: 0;
  -webkit-transform: rotate(90deg) scale(0);
          transform: rotate(90deg) scale(0); }

@media (max-width: 61.9375em) {
  .js-prevent-scroll {
    height: 100%;
    overflow: hidden;
    position: fixed;
    width: 100%; }
    .js-prevent-scroll .header__search {
      opacity: 1; } }

.js-prevent-search .nav-search-trigger::before {
  opacity: 0; }

@media (min-width: 62em) {
  .js-prevent-search .header__search {
    max-height: 0; } }
